/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-events-featured-image .hover-type-zoomin {
	border-radius: 15px;
	overflow: hidden;
	z-index: 1;
	position: relative;
}

.tribe-events-event-image {
	z-index: 0;
	position: relative;
	display: block;
	position: relative;
}

#swipebox-bottom-bar {
	background: none !important;
}

#swipebox-bottom-bar {
    bottom: 40% !important;
}

#swipebox-arrows {
    width: 97% !important;;
    max-width: 97% !important;;
}